SELECT Код_типа_массы INTO #TmpTable FROM Справочник_кабельных_масс
SET IDENTITY_INSERT Справочник_кабельных_масс ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_массы = 1) INSERT INTO Справочник_кабельных_масс (Код_типа_массы,Описание) VALUES (1,'эпоксидный компаунд')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_массы = 2) INSERT INTO Справочник_кабельных_масс (Код_типа_массы,Описание) VALUES (2,'полихлоридные ленты с покрытием битумной массой')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_массы = 3) INSERT INTO Справочник_кабельных_масс (Код_типа_массы,Описание) VALUES (3,'полихлоридные ленты с покрытием асфальтовым лаком')

SET IDENTITY_INSERT Справочник_кабельных_масс OFF
DROP TABLE #TmpTable
